/*Shop Badge
------------------------------------*/
/*Badge Lists*/
.header-v8 .shop-badge {
  position: relative;
  margin-left: 20px;
  padding: 28px 15px 25px 5px;
}
.header-fixed .header-v8.header-fixed-shrink .shop-badge {
	padding-top: 30px;
}

.header-v8 .shop-badge span.badge {
    top: 20px;
    right: 3px;
    position: absolute;
}
.header-fixed .header-v8.header-fixed-shrink .shop-badge span.badge {
	top: 22px;
}

/*Badge Icons*/
.header-v8 .shop-badge.badge-icons span.badge {
    min-width: 12px;
    padding: 3px 6px;
}

.header-v8 .shop-badge.badge-icons i {
    color: #687074 !important;
    font-size: 24px;
    min-width: 25px;
}

/*Badge*/
.header-v8 .shop-badge span.badge {
    font-weight: 400;
    padding: 4px 7px;
}

.header-v8 .shop-badge span.badge-sea {
    background: #18ba9b;
}

/*Scrollbar*/
.header-v8 .mCustomScrollbar {
    height: 300px;
}

/*Badge Open*/
.header-v8 .shop-badge:hover .badge-open {
    display: block;
}

.header-v8 .badge-open {
    top: 78px;
    right: 0;
    display: none;
    list-style: none;
    min-width: 300px;
    background: #fff;
    position: absolute;
    border-top: 2px solid #18ba9b;
    box-shadow: 0 5px 5px 0px rgba(90,90,90,0.075);
}

.header-v8 .badge-open li {
    margin-top: 15px;
    padding: 15px 20px 0;
    border-top: 1px solid #dedede;
}

.header-v8 .badge-open li:first-child {
    margin-top: 0;
    border-top: none;
    padding-top: 20px;
}

.header-v8 .badge-open li:after,
.header-v8 .badge-open li:before {
    content: " ";
    display: table;
}

.header-v8 .badge-open li:after {
    clear: both;
}

.header-v8 .badge-open img {
    float: left;
    width: 100px;
    height: auto;
    margin-right: 15px;
}

.header-v8 .badge-open .close {
    line-height: 1.9;
}

.header-v8 .badge-open span {
    margin: 7px 0;
    color: #687074;
    display: block;
    font-size: 14px;
}

.header-v8 .badge-open small {
    color: #999;
    font-size: 14px;
}

/*Subtotal*/
.header-v8 .subtotal {
    padding: 3px 15px 20px;
    background: #fff;
}

.header-v8 .subtotal span {
    color: #555;
    font-size: 18px;
    font-weight: 200;
    display: inline-block;
    text-transform: uppercase;
}

.header-v8 .subtotal .subtotal-cost {
    color: #18ba9b;
}

.header-v8 .subtotal .btn-u {
    font-size: 12px;
}

.header-v8 .subtotal .col-xs-6:first-child {
    padding-right: 8px;
}

.header-v8 .subtotal .col-xs-6:last-child {
    padding-left: 8px;
}

/*Header v5
------------------------------------*/
.header-v8 {
    z-index: 99;
    position: relative;
}

.header-v8 .navbar {
    margin: 0;
}

@media (max-width: 991px) {
    .header-v8 .navbar {
        margin-top: 10px;
    }
}

.header-v8 .navbar-default {
    border: none;
    background: none;
}

/*Navbar Header*/
@media (max-width: 991px) {
    .header-v8 .navbar-header {
      margin-bottom: 7px;
      margin-right: 50px;
    }
    .header-v8 .shop-badge {
    	position: absolute;
    	top: 0;
    	right: 20px;
    	padding: 14px 10px 18px 0;
    }
    .header-v8 .shop-badge span.badge {
    	top: 5px;
    	right: 0;
    }
    .header-v8 .badge-open {
    	top: 57px;
    }
    .header-v8 .shop-badge:hover .badge-open {
    	display: none; /* optional */
    }
}